Subject: acka-games-digest V3 #193
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, August 20 1998      Volume 03 : Number 193

----------------------------------------------------------------------

Date: Thu, 20 Aug 1998 10:17:06 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL play (fwd)

> Or so it appeared initially.  The canary gradually gained some altitude,
> then set up for a dive-bombing run.  erPhil tried to evade the merciless
> bird, but it appeared that the single-minded quest the bird was on was too
> powerful.
> 
> The dynamite was dropped, the fuse almost gone.
> 
> Slakko plays: blue canary

This play is accepted and burned.
It is still Slakko's turn.

Loose Ends: 2 - snowgod, Elvis
Cards Burned: 54
Cards in Deck: 4 (incorrectly reported as 5 last time)
                 (time to make the donuts again)
Total in pot: A$220.

Play Order:
Slakko             [4 cards]
rufus              [8 cards]
Attila the Pun     [8 cards]
Karma              [11 cards]
Alfvaen            [2 cards] [6 Ale]
two-star           [9 cards]
Mr Tambourine Man  [4 cards] [2 Ale]
867-5309           [5 cards]

/dev/joe
Barkeep

------------------------------

Date: Thu, 20 Aug 1998 12:44:09 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity, Round 8

I'm pretty sure this got lost in the wash when Muppetlabs went down.
There should be no more delays in posting results, since I finally used
up all of my vacation time :)

Here are the plays for the previous Round:

Atilla the Pun - 1
Rufus - 2 (random)
Alfvaen - 4 (random)
Rex Mundi - 6
/dev/joe - 7
JT - 8
IdiotBoy - 10

Therefore, 6 is the most Mediocre number, and Rex Mundi gains a
Gamepoint

Current scores:

Rex Mundi - 3
Atilla the Pun - 2
Alfvaen - 2
Rex Mundi - 1
Everyone else - 0

Reply with your next apocryphal play.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Thu, 20 Aug 1998 13:20:39 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Robert Sevin)

Robin Hood(substituting for Ayla)played the King of Spades.  This is a
correct play.  It is now Tin Observer's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Attila the Pun  : 0  (18 cards)
    K 2             : 0  ( 0 cards) [ left the game ]
    Fortunato       : 0  (17 cards)
    Robin Hood      : 0  (18 cards) [ substituting for Ayla ]
  * Tin Observer    : 0  (13 cards)
    JT              : 0  (11 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun[+])|10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
**3 C (Robert Sevin[#])  |
 10 D (JT)               |
  J D (Attila the Pun)   |
  4 S (Fortunato)        |
  K S (Robin Hood)       |

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
 *  - marks every tenth card
**  - beginning of "sudden death"
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Club Nouveau:Life, Love & Pain
Current Book--Dean R. Koontz:Cold Fire
I wasn't ranting at you, I was ranting _near_ you.

------------------------------

Date: Thu, 20 Aug 1998 15:25:45 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses Duel (JT & J.M. Bear)

Here are the move for Round 2:

JT: Place P21
J. M. Bear: Place O17

New Grid:

   H I J K L M N O P Q R S 
23 . . . . . . . . . . . . 23
22 . . . . . . . . . . . . 22
21 . . . . . . . @ T @ . . 21
20 . . . . . . M . . . . . 20
19 . . . . . . @ . . @ . . 19
18 . . . . T . . . . . . . 18
17 . . . M . . . . . . . . 17
16 . . . . . . . . . . . . 16
15 . . . . . . T . . . . . 15
14 . . . @ . . @ . . . . . 14
13 . . . . T @ . . . . . . 13
12 . . @ @ @ . . . . . . . 12
11 . . . . . . . . . . . . 11
10 . . . . . . . . . . . . 10
   H I J K L M N O P Q R S 

JT got a Viruspoint this round.

Player Name      Symbol    Cells     Points
JT                 T         4          1
J.M. Bear          M         2          1

Round 3 begins now.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Manhattan Transfer:Why Not?
Current Book--Dean R. Koontz:Cold Fire
If this tagline were in Chinese, it would say something else.

------------------------------

Date: Thu, 20 Aug 1998 16:45:14 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Mediocrity, Round 8

>Current scores:
>
>Rex Mundi - 3
>Rex Mundi - 1

Um...

MTM.

------------------------------

End of acka-games-digest V3 #193
********************************